Loading ...
Sorry, an error occurred while loading the content.

Re: Can't start MPD on Unslung 6.10 [SOLVED]

Expand Messages
  • rd_marshall
    Just did this and I got past the error: ipkg install glib this installed the libgthread and various other goodies.
    Message 1 of 2 , Jan 31, 2009
    View Source
    • 0 Attachment
      Just did this and I got past the error:

      ipkg install glib

      this installed the libgthread and various other goodies.
    Your message has been successfully submitted and would be delivered to recipients shortly.